# translation of kscan_plugin.po to Japanese
# Copyright (C) 2002 Free Software Foundation, Inc.
# Taiki Komoda <kom@kde.gr.jp>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kscan_plugin\n"
"POT-Creation-Date: 2006-03-29 04:03+0200\n"
"PO-Revision-Date: 2002-07-18 15:45JST\n"
"Last-Translator: Taiki Komoda <kom@kde.gr.jp>\n"
"Language-Team: Japanese <Kdeveloper@kde.gr.jp>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: scan.cpp:41
msgid "&Scan Image..."
msgstr "画像をスキャン(&S)..."

#: scan.cpp:63
msgid "No scan-service available"
msgstr "利用可能なスキャンサービスはありません"

#: scan.cpp:64
msgid "Scanner Plugin"
msgstr "スキャナプラグイン"

#~ msgid "Tools"
#~ msgstr "ツール"

#~ msgid "KOffice"
#~ msgstr "KOffice"

#~ msgid ""
#~ "_: NAME OF TRANSLATORS\n"
#~ "Your names"
#~ msgstr "Taiki Komoda"

#~ msgid ""
#~ "_: EMAIL OF TRANSLATORS\n"
#~ "Your emails"
#~ msgstr "kom@kde.gr.jp"
